*.png filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.mov filter=lfs diff=lfs merge=lfs -text
*.m4a filter=lfs diff=lfs merge=lfs -text
*.mp4 filter=lfs diff=lfs merge=lfs -text
*.gif filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.gz filter=lfs diff=lfs merge=lfs -text
*.tgz filter=lfs diff=lfs merge=lfs -text
*.ico filter=lfs diff=lfs merge=lfs -text
*.gitignore !text !filter !merge !diff
*.yml !text !filter !merge !diff
*.toml !text !filter !merge !diff
*.md !text !filter !merge !diff
.gitignore !text !filter !merge !diff
*.xml !text !filter !merge !diff
*.html !text !filter !merge !diff
*.css !text !filter !merge !diff
*.scss !text !filter !merge !diff
*.woff !text !filter !merge !diff
*.woff2 !text !filter !merge !diff
*.js !text !filter !merge !diff
*.sh !text !filter !merge !diff
*.yaml !text !filter !merge !diff
